### Property

# Panel FrameTabBar:inverted

since: 1

#### Declaration

    property inverted: gboolean [ read, write ]

#### Description [src]

Whether tabs use inverted layout.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_frame_tab_bar_get_inverted()`
Setter method | `panel_frame_tab_bar_set_inverted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no